Bug 3710 - multiple swap partitions with kickstart?
multiple swap partitions with kickstart?
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1999-06-24 15:21 EDT by cwg-redhat
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-10 16:08:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description cwg-redhat 1999-06-24 15:21:31 EDT
I want more than 127 mb of swap space, so I tried creating
multiple swap

part / --size 128
part /usr --size 1024
part /var --size 256
part swap --size 127
part swap --size 127
part /export --size 1 --grow

I end up with a single swap partition.  Is there a way to
fix this?
Comment 1 Jay Turner 2000-02-10 16:08:59 EST
This issue is resolved in the latest installer (available in beta)

Note You need to log in before you can comment on or make changes to this bug.